#corrigir{
	margin-top: -23px;
}

body{
  background: #fafafa !important;
}

.btn-group {
  width: 100%;
}

.btn-group button {
  font-size: 20px;
  border: 1px solid #fafafa;
}

#menu button {
  width: 100% !important;
  height: 150px !important;
  padding: 25px !important;
}
	
#menu .row{
  margin-bottom: 3px !important; 
}
	
.container {
  max-width: 550px !important;
  margin-top: 60px !important;
}

#login img {
  width: 250px;
  margin-bottom: 25px;
}
	
#login label, .form input, .form textarea, .form button {
  display: block;
  width: 100%;
}

#login label {
  color: #101010;
  line-height: 1;
  margin-bottom: 0.5rem;
}

#login input, #login textarea {
  font: inherit;
  padding: 0.8rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 8px;
  transition: border-color, box-shadow 0.2s;
  width: 100%;
}

#login textarea {
  min-height: 13rem;
  resize: vertical;
}

#login input:focus, #login textarea:focus {
  outline: none;
  box-shadow: 0 0 0 3px #dddddd;
}

#login button {
  font-weight: 500;
  font-size: large;
  display: block;
  padding: 10px;
  background: #7ed957;
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  transition: 0.2s;
}

#login button:hover {
  outline: none;
  background: #5ABE2F;
}
	
.copyright{
  margin-top: 150px;
  color: #999999;
}

h5{
  margin-bottom: 40px !important;
}


